import {postAction,downFilePost} from '@/api/manage'
const prefix = '/manager/ciop';

// 智能平台账号实名
let salesOrderInfo = (params) => postAction(prefix + "/salesList/salesOrderInfo" , params);
let ysmUserNotThrough = (id,params) => postAction(prefix + "/ysmUser/notThrough/"+id,params);
let ysmUserInsert = (params) => postAction(prefix + "/ysmUser/insert" , params);
let ysmUserUpdate = (params) => postAction(prefix + "/ysmUser/update",params);

export {
    salesOrderInfo,
    ysmUserNotThrough,
    ysmUserInsert,
    ysmUserUpdate

}
